/* Contact Us */
.page-contactUsPage #content {
  padding-bottom: 0;
}

.page-contactUsPage .storytext-wrapper .storytext__headline {
  font-size: 48px;
}

.page-contactUsPage .storytext-wrapper h5 {
  color: #000;
  font-size: 24px;
  letter-spacing: .5px;
  padding-bottom: 2em;
  text-transform: none;
}

.page-contactUsPage .storytext-wrapper .vertical-paddings {
  padding: 2em 0 3em;
  border-bottom: solid 1px lightgray;
}

.page-contactUsPage .c-hero + .storytext-wrapper .vertical-paddings {
  padding: 4em 0;
}

.page-contactUsPage .web-to-case-page {
  background-color: #F1F1F1;
}

.page-contactUsPage .web-to-case-page h2 {
  padding: 1em 0;
  text-transform: capitalize;
  margin-left: 7%;
}

.page-contactUsPage .web-to-case-page .web-to-case {
  width: 100%;
  margin-left: 0%;
}

@media (min-width: 960px) {
  .page-contactUsPage .c-hero__image {
      padding-top: 31.25%;
  }

  .page-contactUsPage .storytext-wrapper .vertical-paddings {
    margin-left: 12%;
    width: 74%;
  }

  .page-contactUsPage .web-to-case-page {
    margin: 0;
    width: 100%;
  }

  .page-contactUsPage .web-to-case-page .web-to-case {
    width: 77%;
    margin-left: 10%;
  }

  .page-contactUsPage .web-to-case-page h2 {
    margin-left: 12%;
  }
}
